
stations: 
  - 扇大橋 (n6234995906)
  - 日暮里 (n772389775)
  - 江北 (n6234995904)
  - 熊野前 (n6235000939)
  - 舎人 (n6234960537)
  - 舎人公園 (n6234960538)
  - 西新井大師西 (n6235008973)
  - 西日暮里 (n772364943)
  - 見沼代親水公園 (n722149242)
  - 谷在家 (n6234995903)
  - 赤土小学校前 (n2632036488)
  - 足立小台 (n6235000937)
  - 高野 (n6234995905)

transfers: 

routes: 
  - 
    type: light_rail
    ref: NT
    name: 日暮里・舎人ライナー
    colour: '#ff69b4'
    station_count: 13
    stations: 
      - 日暮里
      - 西日暮里 (日暮里・舎人ライナー)
      - 赤土小学校前
      - 熊野前
      - 足立小台
      - 扇大橋
      - 高野
      - 江北
      - 西新井大師西
      - 谷在家
      - 舎人公園
      - 舎人
      - 見沼代親水公園

    itineraries: 
      r3423146: 
        - 日暮里 (n772389775)
        - 西日暮里 (n772364943)
        - 赤土小学校前 (n2632036488)
        - 熊野前 (n6235000939)
        - 足立小台 (n6235000937)
        - 扇大橋 (n6234995906)
        - 高野 (n6234995905)
        - 江北 (n6234995904)
        - 西新井大師西 (n6235008973)
        - 谷在家 (n6234995903)
        - 舎人公園 (n6234960538)
        - 舎人 (n6234960537)
        - 見沼代親水公園 (n722149242)

      r9253570: 
        - 見沼代親水公園 (n722149242)
        - 舎人 (n6234960537)
        - 舎人公園 (n6234960538)
        - 谷在家 (n6234995903)
        - 西新井大師西 (n6235008973)
        - 江北 (n6234995904)
        - 高野 (n6234995905)
        - 扇大橋 (n6234995906)
        - 足立小台 (n6235000937)
        - 熊野前 (n6235000939)
        - 赤土小学校前 (n2632036488)
        - 西日暮里 (n772364943)
        - 日暮里 (n772389775)



